[Game]

# Environment Application Id.
AppId = "213120"


# Change the language only if the game uses steam_api/steamclient to decide it.
# Language "german"


[Settings]

# You might want change this.
PlayerName = "SKIDROW"

